Subject: [mpls-tp] Final (yes!) resolution of erratum 2533 (RFC 5960)

From: Adrian Farrel <[email-masked]>
Date: Thu, 11 Nov 2010 05:28:31 +0000

Thanks to Italo for engaging in some final discussions on text tweaks and for
checking my text with Malcolm.

We have a form of words that works for me and Italo, I have updated and verified
the erratum.

Many thanks to all who provided input on this small but important issue.

Adrian